import request from '@/utils/request';

export async function getRegion(params) {
  return request('/api/device/getRegion', {
    method: 'POST',
    data: params,
  });
}
export async function getRegionList(params) {
  return request('/api/device/getRegionList', {
    method: 'POST',
    data: params,
  });
}
